@media (max-width: 1367px) {
    .tpgb-scroll-nav-dots .tooltip-title.nav-bottom_right, .tpgb-scroll-nav-dots .tooltip-title.nav-right, .tpgb-scroll-nav-dots .tooltip-title.nav-top_right{max-width:170px;}
    .tpgb-scroll-nav.nav-right {right:4px !important;}
 
    h1{font-size:40px !important}
    .know-section{padding-top:160px !important;}
    }
@media (max-width: 1280px) {
.call_header{display:none;}
}
@media (max-width: 1023px) {
        .foocover .is-layout-constrained{width: 100% !important;max-width: 100% !important; margin:0px !important}
        .foocover p{font-size:14px;}
}
@media (max-width: 910px) {
    .logo_head{background-color: unset;position: relative;max-width: 350px;top:-15px;left:-35px;z-index:10000;}
    .logo_head img{width:180px;top:0px;left:15px;}
    .mega-toggle-blocks-left,.mega-toggle-blocks-center{display: none !important;visibility: hidden imo !important}
    .call_header,.call{display:none;}
    .foocover .is-layout-constrained{width: 100% !important;max-width: 100% !important; margin:0px !important}
    .myhead{height:89.5px;}
    .mylogo{position: absolute;top:15px;right:15px;}
    .msearch{position:relative;top:-15px;left:10px;}
    #mega-menu-wrap-blogita-header .mega-menu-toggle.mega-menu-open + #mega-menu-blogita-header {
        top:89.5px;
    }
    .h-search-form-field{top: calc(100% + 0.5px); left: 0px;}
    #mega-menu-wrap-blogita-header #mega-menu-blogita-header li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
        float: unset;
    }
    #mega-menu-wrap-blogita-header .mega-menu-toggle .mega-toggle-blocks-right {
        position: absolute;
        left:auto !important;
        top: 30px;
        z-index:10000000;
    }
	.top_head  p {font-size:12px !important;}
    h2{font-siZe:22px;}
}
@media (max-width: 768px) {
	.top_head .wp-container-10 {
		flex-wrap: nowrap;
		justify-content: center !important;}
        .tpgb-scroll-nav{display:none !important}
        .banner-section .active .content-column .title{max-width: 100%;word-wrap: break-word;}

.excep .is-layout-flex{

    float: right !important;
}
	.social-head .wp-container-10.wp-container-10 {

    justify-content: center !important;
    border: 0px !important;
}
.social-head .has-icon-color{border:0px !important;}
    #mega-menu-wrap-blogita-header .mega-menu-toggle .mega-toggle-blocks-right {
        position: absolute;
        right: 30px;
        top: 30px;
    }
.myhead{height:89.5px;}
.mylogo{position: absolute;top:15px;right:15px;}
.msearch{position: relative;top:-15px;left:10px;}
#mega-menu-wrap-blogita-header .mega-menu-toggle.mega-menu-open + #mega-menu-blogita-header {
    top:89.5px;
}
.h-search-form-field{top: calc(100% + 0.5px); left: 0px;}
#mega-menu-wrap-blogita-header #mega-menu-blogita-header li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
    float: unset;
}
.about .has-text-align-center{text-align: right !important;}
.cta .contact-icon{position:absolute;top:40px;right: 40px;}
.cta .cta_text{margin-top:20px;text-align: center;}
.blog-img img{width:100%;max-width: 100%;}
.tnp-subscription-minimal input.tnp-submit{float: right;}
.top_foot .is-layout-constrained{padding:30px !important;margin:auto !important;}
.top_foot  .container{padding:30px !important;}
.top_foot .is-content-justification-right{justify-content: center !important;}
.memail{margin-top:30px !important;}
.fooLogo{display: none;}
.cta2bt .btn-style1 {    position: absolute;    top: 50%;    transform: translateY(-50%);}

.wp-block-cover{height:auto !important;}
.auto-container{max-width:100%;top:53%}
}

@media (max-width:540px) {
    .cta2bt .btn-style1 {  transform: translateY(50%);}
    .logo_head { left: -60px;   z-index: 10000; }
    .wp-block-navigation__responsive-container-open{position:absolute;left:calc(100% - 80px);top:35px;}
 .mylogo {top: 57.5px; right: 25px;}
 .auto-container{max-width:100%;top:53%}
 #footer nav{display: none !important;}
 #footer .logo_head{left:calc(25% - 90px);top:0px;}
 h1 {font-size: 30px !important;line-height: 1.8;}
 .know-section {    padding-top: 0px !important;}
.tp-rightarrow,.tp-leftarrow{top:65% !important;} 
.portfolio-info{left:unset !important}
.wp-block-navigation__responsive-container-close{top:20px;left:20px}
.a_service h5{font-size:17px;line-height: 1.5;}
}

@media (max-width:400px) {
    .cta2text {
        font-size: 20px !important;
        padding-bottom: 40px;
    }
}